# Function denormalizeExtent

- denormalizeExtent(extent, bounds): Extent

- Denormalizes an extent so that coordinates increase continuously from xmin to xmax. This may result in some vertices of the extent having values outside of the normal coordinate system bounds.

  #### Parameters

  - extent: Extent

    The Extent to denormalize.

  - bounds: CoordinateSystemBounds

    The bounds of the coordinate system.

  #### Returns Extent